Subject: weirdness

From: Caroline Brossi Yates <[email-masked]>
Date: Mon, 12 Jan 1998 10:40:49 -0500 (EST)

This is a followup to a pine weirdness I experienced recently in case
anyone else runs into something similar.

Pine was behaving truly sluggish at times when the user tried to save a
file (it took about 30 seconds and there was no network/nfs server/imap
server bogging), and I believe it was due to a large time skew between the
imap server and the nfs server.  (The nfs server being a Netapp Toaster
whose clock battery is evidently suffering). 

I'm always amazed how simple some solutions turn out to be. Perhaps there
is a correlation between effort and simplicity... 

Cheers,
-Caroline
unix weeny